/*********************/
/*       CSS         */
/*********************/
/*Find "If too much space" on early, current, archive  for spacing Admendent */

/*Overall*/

body{
    font-family: 'Open Sans', sans-serif;
    overflow-x:hidden;
}

p,li,a{
    font-size:18px;
    font-weight:400;
}

body h1 {
    font-size:40px;
    font-weight:400;
}

body h2 {
    font-size:35px;
    font-weight:400;
}

body h3 {
    font-size:30px;
    font-weight:400;
}

body h4 {
    font-size:25px;
    font-weight:400;
}

body h5 {
    font-size:20px;
    font-weight:400;
}

body > * {
    color:#231f20;
}

.section .container .row > *,
.section .container-fluid .row > *{
    margin-top:35px;
    margin-bottom:35px;
}

.entry-content .section,
.entry-content .section .sub-section{
    margin-bottom:35px;
}/*spacing*/


.btn-custom:focus,
.btn-custom-red:focus,
.form-control:focus{
    box-shadow:none;
}

.btn-custom-red, .btn-custom-red:hover{
    background-color:#e81c24;
    border-color:#e81c24;
    border-radius:5px;
    font-weight:400;
    font-size:12px;
    padding: 0px 4px;
    color:#ffffff;
}

.head-white{
    color:#ffffff;
    font-weight:800;
}

h1.head-red, .head-red h1 {
    color:#e81c24;
    font-weight:800;
}

.head-grey{
    color:#58595b;
    font-weight:600;
}

.head-grey-400{
    color:#231f20;
    font-weight:400;
}

.head-808082{
    color:#808082;
    font-weight:700;
}

.entry-content .desc{
    font-size:20px;
    font-weight:300;
}

.first-space{
    margin-top:35px;
}

/*Header*/
#top{
	background-color: #e81c24;
	position:relative;
}

button:focus{
    outline:none;
}

#top .logo{
	position: absolute;
	background-color: #231f20;
	border-bottom-left-radius: 15px;
	border-bottom-right-radius: 15px;
	padding-bottom: 10px;
	z-index: 9999;
	/*text-align:center;*/
	max-width:12%;
	top:0;
	left:0;
}

/*#top .logo .img-fluid{*/
/*    max-width:65%;*/
/*}*/

#top .container{
	position: relative;
}

#top .row{
	justify-content: flex-end;
	align-items: center;
	padding: 0 25px;
}

#top .row > *{
	margin: 5px 10px;
}

#top .search input {
    background-color:rgba( 0,0,0,0);
    border:1px solid #ffffff;
    color:#ffffff;
    border-radius:15px;
    font-size:14px;
}


#top .search input::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #ffffff;
  opacity: 1; /* Firefox */
  font-weight:400;
}

#top .search input:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #ffffff;
  opacity: 1;
  font-weight:400;
}

#top .search input::-ms-input-placeholder { /* Microsoft Edge */
  color: #ffffff;
  opacity: 1;
  font-weight:400;
}

#top .upload .btn-custom{
    background-color:#27a5dc;
    border-color:#27a5dc;
    border-radius:15px;
    font-weight:700;
    font-size:14px;
    color:#ffffff;
}

#top .login a{
    font-size:14px;
    color:#ffffff;
}

#top .login a:hover{
    text-decoration:none;
    color:#ffffff;
}

#mainnav{
	position: absolute;
	z-index: 999
}

.navbar-collapse{
    justify-content: flex-end;
    /*justify-content:end;*/
}

.navbar .navbar-nav .nav-item .nav-link{
    color:#ffffff;
    font-weight:600;
    border:1px solid transparent;
    font-size:16px;
}

.navbar .navbar-nav .nav-item.active .nav-link,
.navbar .navbar-nav .nav-item .nav-link:hover{
    font-weight:800;
    border:1px solid #ffffff;
}

.navbar-nav .nav-item{
    margin: 0 2px;
	text-transform: uppercase;
}

.dropdown-divider {
	display: none;
}

.dropdown-menu .dropdown-divider {
	display: block !important;
}

.dropdown-toggle::after{display:none;}

.dropdown:hover>.dropdown-menu {
  display: block;
}

.dropdown-menu{
    background: none;
	min-width: 280px;
    border: none;
} 

.dropdown-menu .dropdown-item,
.dropdown-menu .nav-link{
    color:#ffffff;
    font-size:14px !important;
} 

.dropdown-menu .dropdown-item:hover,
.dropdown-menu .dropdown-item:focus{
    font-weight:800;
    background:none;
	border: 0px !important;
} 

.dropdown-menu .dropdown-item.active,
.dropdown-menu .nav-link.active{
    font-weight:800;
    background:none;
	border: 0px !important;
} 

.dropdown-menu .nav-link {
    width: 100%;
    padding: .25rem 1.5rem;
	/*padding-left: 1.5rem !important;
*/	padding-right: 1.5rem !important;
    clear: both;
    font-weight: 400;
    color: #212529;
    text-align: inherit;
    /*white-space: nowrap;*/
    background-color: transparent;
    border: 0px !important;
}

/*Image Header*/
.header-img{
    position:relative;
}

.header-img .title{
    position:absolute;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);
    text-align:center;
    color:#ffffff;
    width:100%;
    font-weight:400;
}

.header-img .title h1{
    font-size:3vw;
}

.header-img .title .extra{
    font-weight:800;
}

.carousel-control-prev-icon{
    background-image :url('../image/whiteprev.png') !important;
}

.carousel-control-next-icon{
    background-image :url('../image/whitenext.png') !important;
}

.carousel-control-next-icon, .carousel-control-prev-icon{
    width:35px;
    height:35px;
}

.carousel-indicators li{
    width: 10px;
    height: 10px;
    border-top: 1px solid transparent;
    border-bottom: 1px solid transparent;
    border-radius: 10px;
    opacity:1 !important;
}

.carousel-indicators .active{
    opacity:0.5 !important;
}
.end-border{
    height:25px;
    background-color: #e81c24;
}

.img-parallax {
  width: 100vmax;
  z-index: -1;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%,0);
  pointer-events: none;
}

.header-img .bg-head{
    min-height:562px;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    background-attachment:fixed;
}

.about .header-img .bg-head{
    background-image:url('../image/about-header.png');
}

.authors .header-img .bg-head{
    background-image:url('../image/authors-header.png');
}

.contact .header-img .bg-head{
    background-image:url('../image/contact-header.png');
}

.view .header-img .bg-head{
    background-image:url('../image/view-header.png');
}

.issue .header-img .bg-head{
    background-image:url('../image/issues-header.png');
}

.archive .header-img .bg-head{
    background-image:url('../image/archive-header.png');
}

/*Footer*/
#colophon{
    font-weight:300;
    padding-top:10px;
    padding-bottom:30px;
}

#colophon p{
    float:left;
    line-height:1.2;
    font-size:14px;
    margin-bottom:0;
}

#colophon a{
    float:right;
    line-height:1.2;
    font-size:14px;
    color:#000000;
}

.side-footer{
    background-image:url('../image/footer-black.png');
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}

.side-footer .container .row > * {
    padding-top:70px;
    padding-bottom:35px;
}

.side-footer h5{
    font-size:20px;
    color:#e81c24;
    font-weight:700;
    margin-bottom: 16px;
}

.side-footer p{
    font-size:16px;
    color:#ffffff;
}

.side-footer .smaller{
    font-size:12px;
}

/*Home*/
.home-about{
    background-image:url('../image/home-about-bg.png');
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}
.circle-img{text-align:center;}
.circle-img .img-fluid{
    max-width:60%;
}

.section.home-brands .container .row > *{margin-top:0;}

.home-brands{
    text-align:center;
}

.earlyviews,
.specialissues,
.earlyviews .container,
.currentissues .container,
.specialissues .container{
    padding:0;
}

.earlyviews .container,
.specialissues .container,
.currentissues .container{
    
   position:relative;
}

.early-text{
    position:absolute;
    bottom:10%;
    right:6%;
    color:#ffffff;
    width:63%;
    z-index:999;
}

.current-text{
    position:absolute;
    bottom:10%;
    left:50%;
    color:#ffffff;
    width:75%;
    transform: translate(-50%);
    z-index:999;
}

.special-text{
    position:absolute;
    bottom:10%;
    left:5%;
    color:#ffffff;
    width:66%;
    z-index:999;
}

.early-text .fw-600,
.current-text .fw-600,
.special-text .fw-600{
    font-weight:600;
}

.early-text .fw-300,
.current-text .fw-300,
.special-text .fw-300{
    font-weight:300;
}


.sliders1 .slider-height{
    height:480px;
    width:100%;
}

.home .sliders1{
    margin-top:-55px;
    /*mobileview below*/
    /*margin-top:-35px;*/
    margin-bottom:-35px;
    
}

.home-views{
    background-image:url('../image/home-row.png');
    background-position: center right !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    min-height:480px;
    position:relative;
}

.home-current{
    background-image:url('../image/home-row2.png');
    background-position: center right !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    min-height:480px;
    position:relative;
}

.home-special{
    background-image:url('../image/home-row3.png');
    background-position: center right !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    min-height:480px;
    position:relative;
}
    
.home .author-archive{
    margin-bottom:0px;
    margin-top:-55px;
}

.for-author{padding-left:0;padding-right:7.5px;}
.for-archive{padding-right:0;padding-left:7.5px;}
.home-author{
    background-image:url('../image/home-authors-bg.png');
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    min-height:480px;
    position:relative;
}

.home-author .author-text{
    position:absolute;
    bottom:10%;
    /*right:23%;*/
    left:21%;
    z-index:999;
}

.home-author .author-text ul{
    margin-top:35px;
    margin-bottom:35px;
    padding-left:20px;
    color:#ffffff;
    font-weight:500;
}

.home-archive{
    background-image:url('../image/home-archive-bg.png');
    background-position: center left !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    min-height:480px;
    position:relative;
}

.home-author:before{
    content:'';
    position:absolute;
    /*background-color:rgba(65,64,66,0.8);*/
    top:0;
    left:0;
    width:100%;
    height:100%;
}

.home-views:hover:after,
.home-current:hover:after,
.home-special:hover:after,
.home-author:hover:after,
.home-archive:hover:after{
    content:'';
    position:absolute;
    background-color:rgba(65,64,66,0.8);
    top:0;
    left:0;
    width:100%;
    height:100%;
}

.early-text, .current-text, .special-text, .author-text, .archive-text{
    height:10%;
    overflow:hidden;
    transition: height 1s;
}

.home-views:hover > .early-text,
.home-current:hover > .current-text{
    /*height:339px;*/
    height: 420px;
}
.home-special:hover > .special-text{
    height:420px;
}

.home-author:hover > .author-text,
.home-archive:hover > .archive-text{
    height:223px;
}

.home-archive{}

.archive-text{
    position: absolute;
    bottom: 10%;
    left: 10%;
    z-index:999;
}

/*Brands Slider*/
/* Slider */
.brands-logos{
    display: flex !important;
    align-items: center;
}

.slick-slide {
    margin: 0px 20px;
}

.slick-slide img {
    width: 83%;
}

.slick-slider
{
    position: relative;

    display: block;
    box-sizing: border-box;

    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;

    display: flex;
    align-items:center;
}
.slick-track:before,
.slick-track:after
{
    display: table;

    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: flex;
    justify-content:center;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;

    height: auto;

    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}

.brands-logos .slick-prev,
.brands-logos .slick-next{
    position:relative;
    border:none;
    background:none;
    font-size:0;
}

.brands-logos .slick-prev:focus,
.brands-logos .slick-next:focus{
    outline:none;
}

.slick-prev:after{
    content:url('../image/prev.png');
    position:absolute;
    top:0;
    left:0;
    width:100%;
    transform: translate(-100%, -50%);
}

.slick-next:after{
    content:url('../image/next.png');
    position:absolute;
    top:0;
    left:0;
    width:100%;
    transform: translate(0%, -50%);
}
/*ENd Brands sliders*/

/*About*/
.about .circle-img .img-fluid{
    max-width:80%;
}

.aimscope .col-sm-12{text-align:center;}
.about .circle-img.img-left{text-align:left;}
.about .circle-img.img-right{text-align:right;}

.about .section .container .row > *,
.about .section .container-fluid .row > *{
    margin-top:0;
    margin-bottom:0;
}

.aimscope .desc{
    text-align:justify;
}

.aboutmjm .col-sm-7{
    padding-left:50px;
}

/*.start2011 .col-sm-7{*/
/*    padding-right:50px;*/
/*}*/

.start2011{
    background-image:url('../image/about-row-bg.png');
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}

/*Message*/
.message .editor-img .img-fluid{
    max-width:60%;
    margin-top:35px;
    position:relative;
}

.message .editor-img.img-right{text-align:right;}

.editor-img .sub-section:before{
    content:'';
    position:absolute;
    width: 54%;
    height: 375px;
    top: 1%;
    right: 9%;
    background-color:#e81c24;
}

/*MANUSCRIPT*/
.instruction .headings{text-align:center;}

.details .accordion:after{
    content:'\f067';
    font-family: "Font Awesome 5 Free";
    float:right;
    font-size: 13px;
    margin-top: 5px;
    
}

.details .accordion.active:after{
    content:'\f068';
    font-family: "Font Awesome 5 Free";
    float:right;
    font-size: 13px;
    margin-top: 5px;
}

.details .accordion {
  background-color:#cccecf;
  text-transform:uppercase;
  color: #231f20;
  cursor: pointer;
  padding: 5px 15px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 20px;
  transition: 0.4s;
  font-weight:700;
  margin-bottom: 10px;
   -webkit-transition: all 0.5s; /* Safari */
  transition: all 0.5s;
}

.details .accordion.active, 
.details .accordion:hover {
  background-color: #e81c24; 
  color:#ffffff;
}

.details .panel {
    margin:35px 0;
    padding: 5px 15px;
    display: none;
    overflow: hidden;
    font-size:18px;
}

.details .panel p{
    font-size:18px;
}

ul.dash{
    list-style-type: none;
    padding-left: 20px;
}

ul.dash li{position:relative;}

ul.dash li:before{
    content:'- ';
    position: absolute;
    left: -15px;
}

.details .download{
    color:#a2a4a7;
    text-decoration:underline;
}

/*contact*/
.contact .center-logo{margin-bottom:0;}
.center-logo .row{
    justify-content:center;
}

.contact .center-logo .logo-size{
    background-color: #231f20;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
    padding-bottom: 15px;
    padding-left:0;
    padding-right:0;
    text-align:center;
    margin-top:-35px;
    max-width:10%;
}

.contact-info > *{color:#231f20;}
.contact-info > p, td{font-size:16px;}
.contact-info .smaller{font-size:12px;}
.contact-info table{
    width:45%;
    margin: auto;
}
.contact-info .capital{color:#e81c24;}
.contact-info .smallgap{
    line-height:1;
    margin-bottom:0;
}

.contact-info .published-img{ 
	width:50%;
	text-align: right;
	padding-right: 5px;
}
.contact-info .published-text{
    padding:0;
    display:flex;
    align-items:flex-end;
    width:50%;
    padding-left: 5px;
}

.contact-form .filling{
    padding-left:0;
    padding-right:0;
}

.contact-form .filling input{
    border-radius:0;
    border-color:#ced0d1;
    height:35px;
    /*height:50px; mobile view */
    font-size:16px;
    color:#fff;
    background:none;
}

.contact-form .filling textarea{
    border-radius:0;
    border-color:#ced0d1;
    height:120px;
    font-size:16px;
    /*color:#808082;*/
    /*color:#231f20;*/
    color:#fff;
    background:none;
}

.contact-form .filling input::placeholder,
.contact-form .filling textarea::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  /*color:#808082;*/
  color:#fff;
  opacity: 1; /* Firefox */
  font-weight:400;
  text-transform: capitalize;
}

.contact-form .filling input:-ms-input-placeholder,
.contact-form .filling textarea:-ms-input-placeholder{ /* Internet Explorer 10-11 */
  color:#fff;
  opacity: 1;
  font-weight:400;
  text-transform: uppercase;
}

.contact-form .filling input::-ms-input-placeholder,
.contact-form .filling textarea::-ms-input-placeholder{ /* Microsoft Edge */
  color:#fff;
  opacity: 1;
  font-weight:400;
  text-transform: uppercase;
}

.contact-form .buttons{
    display:flex;
}

.contact-form .contact-btn input{
    width:100%;
}

.contact-form .sending{
    padding-left:0;
    padding-right:5px;
}

.contact-form .cancelling{
    padding-left:5px;
    padding-right:0;
}

.contact-form .btn-send{
    font-size:20px;
    font-weight:700;
    color:#ffffff;
    background-color:#e81c24;
    border-radius:0;
    border-color:#e81c24;
    padding:10px 0;
}
    
.contact-form .btn-cancel{
    font-size:20px;
    font-weight:700;
    color:#ffffff;
    background-color:#808082;
    border-radius:0;
    border-color:#808082;
    padding:10px 0;
}


.contact-form .btn-send:focus,
.contact-form .btn-cancel:focus{
    box-shadow:none;
}

.contact .map{
    margin-bottom:0;
}

/*Early Views & Issue & Archive*/
.viewtabs .tab-list .nav-link{
    color:#58595b;
    border-radius:0;
    
}

.viewtabs .tab-list .nav-link.disabled{
    color:#a2a4a7;
}

.viewtabs .tab-list .nav-link:hover{
    color:#58595b;
    border-color:#58595b #58595b #58595b;
}

.viewtabs .nav-link.active:hover{
     border-color: #58595b #58595b #fff;
}

.viewtabs .nav-tabs, 
.viewtabs .nav-link.active,
.viewtabs .nav-tabs .nav-link:focus{
    border-color: #58595b #58595b #fff;
}

.viewtabs .nav-tabs{
    border-bottom: 1px solid #58595b;
    /*If too much spaces*/
    /*margin-bottom:35px;*/
}

.viewtabs .forhead{padding:0 15px;}

.viewtabs .head-red-tabs{
    border-bottom:1px solid #e81c24;
    padding:0;
    /*if to much spaces*/
    /*margin-top: 0 !important;*/
}

.viewtabs .files{
    background-color:#a2a4a7;
    border:none;
    border-radius:0;
    color:#ffffff;
    height:380px;
    margin-top: -35px;
    position:relative;
}

.viewtabs .files:after{
    content:'';
    position:absolute;
    width:100%;
    height:100%;
    top:0;
    left:0;
    opacity:0;
    background-color:rgba(232,28,26,0.80);
    transition: .5s ease;
}

.viewtabs .files:hover:after,
.viewtabs .files:hover .abstractbtn,
.viewtabs .files:hover .downloadbtn{
  opacity: 1;
}

.abstractbtn{
    position:absolute;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);
}

.downloadbtn{
    position:absolute;
    width: 60%;
    bottom:0;
    left:50%;
    transform:translate(-50%,-50%);
}

.btn-hover{
    font-size:14px;
    font-weight:700;
    color:#ffffff;
    border:1px solid #ffffff;
    z-index:999999;
    transition: .5s ease;
    border-radius: 15px;
    opacity: 0;
    padding: 5px 20px;
}

.btn-hover:hover{
    color:#ffffff;
}

.viewtabs .files .card-body{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.viewtabs .files .person{
    font-weight:300;
}

.viewtabs .years{
    background-image:url('../image/archive-year.png');
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    border:none;
    border-radius:0;
    color:#ffffff;
    height:380px;
    margin-top: -35px;
    position:relative;
}

.viewtabs .years:after{
    content:'';
    position:absolute;
    width:100%;
    height:100%;
    top:0;
    left:0;
    background-color:rgba(162,164,167,0.95);
}

.viewtabs .years:hover:after{
    content:'';
    position:absolute;
    width:100%;
    height:100%;
    top:0;
    left:0;
    transition: .5s ease;
    background-color:rgba(232,28,26,0.9);
}

.viewtabs .years .card-body{
    display: flex;
    justify-content: center;
    align-items:center;
}

.viewtabs .years h1{
    font-weight:800;
    z-index:9999999;
}

.archive .headings{
    text-align:center;
    margin-top:35px;
}

.seperate-line-grey{
    border-bottom:1px solid #a2a4a7;
}


/*Admend*/
.side-footer .img-fluid{max-width:80%;}
.side-footer .publish{max-width:54% !important;}

.about .aboutmjm{margin-top:70px;}
.about .start2011{margin-top:70px;}

.view .viewtabs{margin-bottom:-35px;}
.issue .viewtabs{margin-bottom:-35px;}
.archive .viewtabs{margin-bottom:-35px;}

.contact .contacting{margin-bottom:-35px;}

#top .container{padding:0;}
#mainnav .menu{padding:0;}
#mainnav .menu .navbar{padding-right: 8px;}
#top .container .row{padding-bottom:7px;}

/*Admendment 23/5 -Back-Ended*/

a:hover{
    text-decoration:none;
}

.modal-open .modal{
    z-index:1000000;
}

#yw0 .row .col-sm-12 div a p{
    color: #e81c24;
    font-weight: 800;
    font-size:25px;
    line-height: 1.2;
}

#yw0 .row .col-sm-12 .text-right a{
    background-color:#e81c24;
    border-color:#e81c24;
    border-radius:5px;
    font-weight:400;
    font-size:12px;
    padding: 0px 4px;
    color:#ffffff;
    text-transform: uppercase;
}

.entry-content .desc a{
    color:#e81c24;
}

.pagination li a {
    color:#e81c24;
    padding:0 5px;
    transition:  0.3s ease ;
	min-width: 25px;
	display: block;
	text-align:center;
}

.pagination li:not(:first-child):not(:last-child) a:hover {
    color:#ffffff;
	background-color: #e81c24;
}

.pagination li.active a{
    color:#ffffff;
	background-color: #e81c24;
}

.pagination li{
    border:1px solid #e81c24;
    margin-left: 2px;
    margin-right: 2px;
}

.pagination{
    display: flex;
    justify-content: center;
}
.pagination li:first-child, .pagination li:last-child {
	border: 0px !important;
}

/*.view #issue_2336 .view14 .forhead .head-red-tabs{
    margin-top:-50px !important;
}*/

/*#issue_2336 .view14 .forhead div p{
    color: #e81c24;
    font-weight: 800;
    font-size:25px;
    line-height: 1.2;
}
*/


/*.view-volumes .col-sm-12 a:first-child{
    color: #e81c24;
    font-weight: 800;
    font-size:25px;
    line-height: 1.2;
}
*/


/*New Front End*/
/*Login,register,error,forget password pages*/
.auth #mainnav{
    /*Temperaly*/
    background-image:url('https://project.inspiren.com.my/mjm-usm2/assets/image/home-header.png');
    position:static;
    margin-bottom:35px;
}

.auth .entry-content .form{
    margin-bottom: 35px;
}

.auth .form-group input.form-control{
    border-radius: 0;
    border-color: #ced0d1;
    height: 35px;
    font-size: 16px;
    color: #808082;
}

.auth .form-group select.form-control{
    border-radius: 0;
    border-color: #ced0d1;
    height: 35px;
    font-size: 16px;
    color: #808082;
}

.auth .form-group textarea.form-control{
    border-radius: 0;
    border-color: #ced0d1;
    font-size: 16px;
    color: #808082;
}

.auth .col-md-12 h4{
    color: #e81c24;
    font-weight: 800;
}

.auth .col-md-12 .col-md-8 a{
    color: #e81c24;
    font-size:16px;
}

.auth .col-md-12 .form .btn{
    background-color:#e81c24;
    border-color:#e81c24;
    border-radius:5px;
    font-weight:400;
    font-size:16px;
    padding: 0px 4px;
    color:#ffffff;
}

.auth .red-msg{
    color: #e81c24;
    font-size: 14px;
}
.control-label .required {
	color: #e81c24;
}

.auth .well h4{
    color: #e81c24;
    font-weight: 800;
}

.auth .well form{
    margin-bottom: 35px;
}

.auth .well form div:last-child{
    text-align:right;
}

.auth .input-group input.form-control{
    border-radius: 0;
    border-color: #ced0d1;
    height: 35px;
    font-size: 16px;
    color: #808082;
}

.auth .input-group-btn .btn{
    background-color:#e81c24;
    border-color:#e81c24;
    font-weight:400;
    font-size:16px;
    color:#ffffff;
    border-radius: 0;
    padding-top: 5px;
    padding-bottom: 4px;
}

.auth .error-alert{
    text-align:center;
}

.auth .error-alert h1{
    color: #e81c24;
    font-weight: 800;
}

.auth .navbar-nav .dropdown-menu{
    background-color: #231f20;
}

/*Instruction for authors Main Page*/
/*there only 3 list*/
/*Maybe no need*/
.authors .list-view .items a{
    color: #e81c24;
    text-transform: uppercase;
}

/*Adment at 27/5/19*/
.btn-primary:focus,
.form-control:focus{
    box-shadow:none;
}

.btn-primary, .btn-primary:hover{
    background-color:#e81c24;
    border-color:#e81c24;
    border-radius:5px;
    font-weight:400;
    font-size:12px;
    padding: 0px 4px;
    color:#ffffff !important;
}

.auth .well{padding:0 15px;}

.new-msg, .new-msg:hover{
    color: #e81c24;
    font-weight: 600;
    font-size:20px;
}

.issue .viewtabs .col-sm-12 nav{
    margin-top:30px;
}

.issue .first-space{
    margin-top:0;
}
.issues-desc, .new-msg {
	display: block;
    text-align: right;
    width: 100%;
    margin-top: 15px;
}

/*Amend at 3/6/19*/
.entry-content .section .sub-section.details a{
    color: #e81c24;
}

.guide-lines.viewtabs .files{
    height:200px;
    text-align: center;
}

.authors .entry-content .viewtabs .files a{
    color:#ffffff;
}

.authors .entry-content .viewtabs .files .card-body{
    justify-content: center;
    align-items: center;
    text-align:center;
}

.authors .entry-content .viewtabs .files .card-body p{
    font-weight:600;
}

.manuscript .entry-content .section .sub-section p span{
    font-size: 18px !important;
}

.contact .map .container-fluid{
    margin-bottom:-6px;
}

.aimscope .col-sm-6:last-child{display:none;}

.aimscope .col-sm-6:first-child{
    max-width: 100%;
    flex: 0 0 100%;
}

.aimscope .col-sm-6 .desc{
    columns:2;
}

.aimscope .col-sm-6 .desc p:first-child{
    padding-right:10px;
}

.aimscope .col-sm-6 .desc p:nth-child(2){
    padding-right: 10px;
    display:flex;
    -ms-display:flex;
}

.contact .side-footer{display: none;}

.issue .new-msg{
    color:#231f20;
    font-size: 18px;
    font-weight: 400;
}

.issue .new-msg:hover{
    color:#e81c24;
}

.message .col-sm-7{
    max-width: 100%;
    -ms-flex:0 0 100%;
    flex:0 0 100%;
}

.message .col-sm-7 .head-red{
    display:inline-block;
    margin-bottom: 0;
}

.message .col-sm-7 .sub-section{
    position: relative;
}

.message .col-sm-7 .sub-section .btn-primary{
    background-color:grey;
    border-color:grey;
    position: absolute;
    bottom:0;
    right:0;
}

.contact .contact-info .row{
    padding-left:15px;
    padding-right: 15px;
}

/*Mobile amend 10/6/19*/

@media only screen and (max-width: 767px){
    .aimscope .col-sm-6 .desc{
    columns:1;
}

.aimscope .col-sm-6 .desc p:first-child{
    padding-right:0;
}

.aimscope .col-sm-6 .desc p:nth-child(2){
    padding-right: 0;
    display:flex;
}

.aimscope .col-sm-6 .desc p:last-child{
    padding-left: 0;
}

.authors .entry-content .viewtabs .col-sm-4{
    max-width: 100%;
    flex:0 0 100%;
}

.message .col-sm-7 .sub-section:first-child{
    text-align:center;
}

.message .col-sm-7 .sub-section .btn-primary{
    position: relative;
}

.message .col-sm-7 .head-red{
    text-align: left;
    margin-bottom: 20px;
}

.side-footer .publish{
    max-width: 22% !important;
}

}

/*Issues test*/
/*.view .viewtabs .tab-list .nav-link:nth-child(2),
.view #issue_2336{
    display:none;
}*/

/*Animation*/
.come-in {
  transform: translateY(150px);
  animation: come-in 0.8s ease forwards;
}
.come-in:nth-child(odd) {
  animation-duration: 0.6s; /* So they look staggered */
}

@keyframes come-in {
  to { transform: translateY(0); }
}

.fade-in {
  opacity:0;
  animation: fade-in 1.5s ease forwards;
}
.fade-in:nth-child(odd) {
  animation-duration: 1.3s; /* So they look staggered */
}

@keyframes fade-in {
  to { opacity:1; }
}

.fade-visible {
  opacity:1;
  animation: none;
}
/*Editorial Board*/
ul.abc, ol.abc{
    padding-left: 20px; 
}

.editorial h1.head-red, .editorial .sub-section h1
{font-size: 20px;}

/*Amend 27 june 2019*/
.contact .contact-info{
	text-align: center;
}

.contact .contact-info .published{
	margin-left: auto;
	margin-right: auto;
	width:100%;
	text-align: left;
}

.contact .contacting-bg{
	background-image:url('../image/contact-form-bg.jpg');
	background-attachment: fixed;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	 margin-bottom: 0 !important;
}

.contact .contacting-bg h3{
	text-align: center;
	margin-bottom: 30px;
}

/*Contact form in grid*/
.contact .contact-form .form{
	display: grid;
	grid-template-columns: 50% 50%;
	margin: auto;
    width: calc(100%*7/8);
}
.contact .contact-form .form .form-group{
	padding-left: 5px;
	padding-right: 5px;
}

.contact .contact-form .form .form-group.msg{
	grid-column: 1 / 3;
}
.contact .contact-form .form .form-group.buttons{
	grid-column: 1 / 3;
	margin-left: auto;
	margin-right: auto;
	width: 60%;
}

.contact .contact-form .form .alert{
	grid-column: 1 / 3;
}

/*International Advisory Panel*/
.international .slick-initialized .slick-slide {
    flex-direction:column;
    text-align:center;
    
}

.international .slick-slide img{
    width:60%;
    margin:auto;
    margin-bottom:10px;
}

.international .slick-slide p{
    margin:0;
}

.international .slick-slide p.country{
    font-weight:600;
}

.international .slick-slide p.name{
    font-weight:300;
}

.international .slick-slide p.uni{
    font-size:12px;
}

.international .slick-track{align-items:inherit;}

.international h1.head-red{text-align: center;}

.early-text {
	left: 10%;
}
.currentissues {
padding-right: 0px;
}

.for-author {
 padding-right: 0px;
}

.for-archive{padding-left:15px;}